From: [email-masked]
To: IN%"[email-masked]" "Multiple recipients of list CHINA-NT"
Date: Tue, 15 Mar 1994 22:37:23 -0500

==+==+==+==    C h i n e s e   C o m m u n i t y   F o r u m    ==+==+==+===

                         Wednesday, March 16, 1994

                              (Issue No. 9412)

+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Chinese Community  Forum (CCF) is a  journal published  on China-Net. CCF is
dedicated to the discussion on the  issues related to the Chinese community.
The opinions  expressed here do not  necessarily  represent the views of the
Editorial Board of CCF. Contributions  to the discussions and suggestions of
new topics are very much appreciated.
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
                                                                       # of
Table of Contents                                             Author | Lines
============================================================================
1. Editorial
  a. CND and Development of Chinese Community--In Celebration
     of the Fifth Anniversary of CND..................Editorial Board     76
  b. Abolishing "Counter-revolution" Criminal Law.....Editorial Board     62
2. Trade and Politics
  a. News Analysis: What's Behind All of These.............Daniel Qiu     82
  b. Multi-Dimensional Discussion On MFN...................Dave Sheng     44
3. IFCSS and the Chinese Community
  a. Comments On Mr. Shi Heping's Article.................Hongyu Wang     96
  b. A Open Letter to IFCSS HQ Regarding to
     IFCSS's Open Letter to President Jiang Zemin......Kangcong Zhang     53
  c. Mistranslation in IFCSS's Letter to Clinton.......Timothy K. Xia     40
  d. Whom Does IFCSS Legally Represent?......................A Reader     58

===========***==========***==========**==========***==========***===========
                              From The Editor
----------------------------------------------------------------------------
The Chinese National People's Congress Reconvenes this month.  What can and
should the highest legislative body in China to facilitate the speedy
economic development and reform?  In light of massive out-cry for a sound
legal system, what should be done the first by this legislative body? An
Editorial on this week's CCF appeals the People's Congress to abolish the
notorious "Anti-Revolutionary Crime" from China's legal code.  Another
editorial celebrates the fifth anniversary of the Chinese News Digest, the
first electronic net-work "newspaper", which has done so much to promote the
communication, and therefore the ideals of freedom and democracy.

The debate on the relationship between IFCSS and the community it is
supposed to represent continues.  The recent testimony of IFCSS in the US
Congress is still in the center of the debate.

In the last several weeks, the Chinese Government has surprised the world by
launching a new round of assault on dissidents, despite the deadline on MFN
is approaching, despite the visit of high level US officials to Beijing.  In
this week's CCF, Daniel Qiu provides his analysis on all of these, while
Dave Sheng calls for study on MFN multi-dimensionally.

===========***==========***==========**==========***==========***===========
1. Editorial
 1a. CND and Development of Chinese Community
     --- In celebration of the fifth anniversary of CND.....Editorial     76
----------------------------------------------------------------------------

It has been said that the first five year period is a good indicator  for
whether or not an enterprise will be able to survive of its infancy and
initial tests, and to establish its presence in the real world.  There is no
doubt that CND has not only survived but also thrived.

There are many factors contributing to CND's success.  The unforgettable
events took place in China in the Spring of 1989 right after the birth of
CND had clearly given a great boost to its initial establishment.  Before
CND, the major source of news from China for most Chinese students and
scholars (CSS) from China mainland was the People's Daily (Overseas
Edition), distributed free of charge among CSS registered with Chinese
Consulates.  Other Chinese newspapers were mainly covering news from Taiwan
and Hong Kong besides reporting on news from overseas Chinese communities.
The need of the CSS community to know developments in China or related to
China from independent sources has been the most important niche that CND
has uncovered, established, explored, and expanded.  The events in the
Spring of 1989 made it clear that no media short of electronic ones such as
TV and computer network could catch up the hour to hour development.

The existence or potential existence of popular demand can only explain the
possibility of the success of CND.  What "actualized" the potentiality  has
been the excellence of the work done by those who initiated the project  and
kept it going and going for the better.  There had been a general
"awakening" even before 1989 within the CSS community that we needed to
develop our own independent views, voices and identity.  The events in 1989
suddenly provided an impetus for all these drives to materialize.  The
various associations of CSS sprung out like "bamboo shoots after spring
rains" since 1989.  Among all these associations, CND has been widely
recognized as the most successful one in terms of its effectiveness and
efficiency in providing services to the community, its consistency and
persistence, and its independent and participatory spirit.  All these are
achieved by a small (in comparison to the size of its reader population,
which is currently over 40,000 around the globe) group of volunteers working
across the network in a cooperative operation.  Currently, CND has about 50
members from North America (USA and Canada), Australia, Europe (UK and
Finland) and Asia (Japan).  There are more people who have worked in CND in
the last five years.  People come in and go, but the enterprise of CND runs
steadily year by year, and the rate of increase in its readership is still
going strong.  While there are many difficulties, obstacles and frustrations
in the development of the infrastructure of our community, the distinguished
work of CND provides the strongest evidence that we as a community can and
do succeed.

The making of CND tells something more than just a success story of one
enterprise of CSS.  The development of communication media has had profound
impacts on the development of the whole human civilization. Telling stories
about events not happened on site and at the moment were probably the most
distinct characteristic of human nature which separated and drove our
ancestors from the animal world.  The invention of written language provided
the means to code the civilization and pass it on beyond generation barrier,
which coincided with the births of those which we call today as "the ancient
civilizations" around the world.  The spread use of printing was one of the
technological cornerstones of the social revolutions since Renaissance.  The
birth of national states and modern democracy would  be impossible without
newspaper.  The popularization of television has been attributed as one of
the key factors led to the recent "wave of  liberalization" around the
world.  Now we are witnessing again another technological revolution which
will eventually merge together all forms of  media human has ever invented:
Voice, text, music, and picture, in an almost real-time fashion (i.e. no or
very little delay) through the virtual land of cyberspace which knows no
boundary in real space on the Earth.  What would be its impacts on community
and society is hard to overestimate.

The network association among CSS symbolized by CND has created a new
dimension of our community.  Actually, due to the lack of the community
development before 1989, this has been the major dimension of our community.
Although computer network is now mainly accessible only by CSS in
educational institutions and national laboratories, where CND also draws the
major portion of its readers, the expansion of the network to the entire
society is only a matter of time.

It has been said that the virtual world of the netland "is not real" and
some associations initiated through network are "going out of e-mail
network".  Well, maybe not long from now we will realize that going to
netland is not escape from reality but "escape into the reality (a phrase
from I. Asimov)", the imminent reality.

                                             <[email-masked], 3/14/94>

----------------------------------------------------------------------------
 1b. Abolishing "Counter-revolution" Criminal Law...........Editorial     62
----------------------------------------------------------------------------

The National People's Congress of China has convened again this month. A
topic which had been discussed for the last several years, and will be
bought into spotlight again, is whether it is the time for China to abolish
its "counter-revolution" criminal law (CRCL).

This law has been under constant criticisms from outside and inside for its
arbitrariness in prosecuting anyone who has expressed dissenting views
toward the government policy.  It is a conspicuous relic of the past age of
"class struggles".

It is widely recognized that without abolishing CRCL, it would be impossible
to accomplish the legal system reform, which is so critical to the further
stabilization and development of China's economy.

The abolishing of CRCL has also profound political significance beyond the
legal sphere.  It would symbolize the transition of the ruling party,  that
it is no longer a party for revolution, but a party to govern.  It  should
be responsible not to its revolutionary ideas, but to the people of  China
under its rule.

Literally speaking, "revolution" means to overturn the old order so that the
road to the new order can be cleared.  In the last years of Mao Zedong, his
followers had characterized "the most outstanding contribution" made by Mao
to the Marxist ideology was "the theory of continuing revolution  under
proletariat dictatorship (meaning under community party's rule)".   Indeed,
Mao had kept his revolutionary way of doing things in every aspects of CCP's
rule after 1949, and had led the country into several catastrophic
disasters such as the "Great Leap Forward" in 1958 and the "Cultural
Revolution" from 1966-1976.

The economic reform since 1978 and the rapid economic growth as well as
profound social transformation it has brought in recent year have indicated
that CCP has finally learned a way to lead the country not with its
revolutionary slogans, but with government.  None would be more ironic that
this new leadership would still have to reply on CRCL to protect  itself.
It would be only appropriate and much more effective for the  National
People's Congress, the legislative body of Chinese Government, to adopt
other commonly accepted laws to maintain the authority of the  state.  So or
later, CCP has to abandon this irony and come to terms with  the reality it
has helped to create, and the sooner the better.

In addition to the significance to put the state authority on a proper
legitimacy ground, abolishing CRCL would also mark the end of an era, a
period of nearly 100 years of commotions, anxieties and frustrations
characterized by the continuing dominance of radicalism.  In fact, both CCP
and its predecessor, KMT, have been the products of this "spirit of the
century".  Generation after generation of youth have been submerged in it
and it has been buried into our social psyche so deeply that we almost
automatically reflect revolution as good, and anything goes against it is
bad.  If we as a nation cannot relieve ourselves from the handicap of the
radicalism, a long term prosperous development of the country would be very
difficult to sustain.

Well, someone may argue that nowadays few people would truly believe in
revolution any more.  However, the private thought and public discourse are
at two different levels.  A new logos transcends revolution obsession will
transform the political landscape completely.

                                                      <[email-masked]>

===========***==========***==========**==========***==========***===========
2. Trade and Politics
 2a. News Analysis: What's Behind All of These.............Daniel Qiu     82
----------------------------------------------------------------------------

Beijing government recently launched a round of assault on dissidents.
Warren  Christopher's visit stone-walled.  Bilateral relation is on a down
turn and  MFN is  endangered.  It is very astonishing to see that, at this
crucial moment of MFN  debate, the Chinese Government would make such a
move.

One explanation is that Beijing is "playing chicken" with the US.  Beijing
might  well feel that MFN had already out of question since they were not
willing, and  practically unable to make any massive concessions to the long
list of US  demands.  They could not see any light behind in the long tunnel
if they keep  backing.  Stand-still would lose, back up had no hope.  Only
possible choice  was  playing chicken:  force the opponent to back off or a
head-on collision.

Another possible explanation is that internal politics weighs much heavier
than MFN.  It has been  long recognized by the Chinese government and the
normal folks in Beijing that  the rapid development of the economy recent
years are the result of the stable  political situation.  In the past a few
months, there were some loosening of  the  political control.  However, as
the health of Deng becomes unpredictable, as  the  dissidents become bolder
and bolder, as the People's Congress reconvene,  as the  US intensifying its
pressure on China on human rights, the Government feels a  sense of
insecurity, fears to loose the stability.  At this circumstances, no  body
in  the leadership would like to be seen as to cave in to foreign pressure.
It  will  make him weak in the coming power struggle.

No matter what the explanation is, the message is clear:  Beijing will not
bend to the US pressure, no matter what.  MFN would be the victim if this
pressure backfires.

This harshly puts the Clinton Administration in a difficult dilemma.  On one
hand, there is no way any one can claim that there is "significant progress"
on  human rights in China that satisfies the conditions Clinton set a year
ago for  renewal of MFN.  On the other hand,  hundreds of thousands workers'
and  consumers' economic well being is on stake.  It is a lose-lose
situation.   Either  Washington has to give-up its ideology, or it has to
sacrifice its "national interests" for its moral concern.  No middle ground!

Hardly you can say Beijing's move is smart, although it may be a big loser
too if Washington does not back-off.  But if it loses, it can squarely blame
the US  and claiming its dignity in protecting the sovereignty.  Rodney King
incident, LA  riot, Olympic bid, gossips about Chinese athletes using
steroid in the Western  news media, and the latest controversy in the Winter
Olympic have helped the  Beijing Government build a strong case in the
hearts of normal folks in China  that the West did not respect the Chinese
as a nation, that the West has  long  been "be-littling" Chinese, that the
so-called "human rights" was only an excuse  for the foreigners to intervene
our national affair.  If China loses MFN, the  government will hardly feel
the blame, politically.

Economically, China will suffer for a short period, but not long.  Beijing
can try  harder to explore the market in Russia and the former Soviet
republics, as well as  the former Eastern block countries, in light of
recent surge of anti-western  sentiment there.  Beijing still can get most
of the advanced technology they  needed from Japan and Western Europe.  Mr.
Zhu Rongji has just finished an  unprecedented nine-day (!) visit to Japan.
Ties between the two countries  could  be stronger if MFN is severed.
Besides, once China rejoins the GATT, the  issue of  MFN will be gone
forever.  So, economic pain will be short if Beijing loses.

On this side of the pacific, in a democratic country, normal folks'
suffering will  cause the government's headache.  Not to mention the
business community who  is eager to dive into the fastest developing market,
only the price hike of the  merchandise in K-Mart, Wal-Mart, etc. will be a
big pain to the US consumers.   No politician could afford to ignore this
reality.  Meanwhile, US-Japan trade  conflict is going up-hill.  A trade war
with two frontiers is hardly in the  national  interests of the US.  It will
easily push the two giants in Asia united  together and  the US could well
be squeezed out of that region, economically.  The  decision on  June 3 is
very very hard to make.  Lloyd Bentson and Warren Christopher will  have a
lot to fight.

In conclusion, Beijing's recent move is highly calculated, although it may
be based on a  false assumption--it would lose MFN anyway.  This made it
much harder for  Washington to make up its mind.  Washington needs a foreign
policy maestro,  such as Henry Kissinger or George Bush to solve this
dilemma.  If I was Bill, I  would have the Old Dick en rout Beijing on his
home from Moscow.
                                                   <[email-masked]>

----------------------------------------------------------------------------
 2b. Multi-dimension Discussion On MFN.....................Dave Sheng     44
----------------------------------------------------------------------------

About MFN, wouldn't it be nice if we start other lines of discussion on
trade between U.S. and China?  In the last few years we have seen U.S.
government conveniently mixes their moralistic concerns with  their trade
policy, and tries to gain leverage in trade negotiation by pushing for
"human rights".  This is one of the underlying reasons for many people
around the world, (not only Chinese), to feel cynical about the U.S. stands.
How much such conducts serve to promote human  rights is one interesting
question.  In the long run, how China should cope with such measure, in the
form of "human rights" pressure, or any other form of pressure, is another
interesting question.

The U.S. has run two big deficits for the last decade, a  budget deficit
that is out of control, and a trade deficit that is not decreasing.  How
long can it continue?  Yes, Japan and the Pacific Rim countries have
basically built up their economic miracles on an export economy, export here
meaning to a large extent exploring the American  market.  But in light of
the two deficits and the end of Cold War, to what degree can China depend on
that market to develop its  own economy?

China is probably the only country that has the potential to become a huge
market on its own, even surpassing U.S.  This  seems to be the underlying
reason that U.S. and the West are  looking at the Chinese economic take-off
with admiration and  concern.  In contrast, as developed as the Japanese
technology and economy are, it seems that Japan is attracting less
attention. The reason, Japan would suffer too much without access to the
U.S. market. To what extent can China use such potential to its economic
advantage, both domestically and internationally?

Also, considering the huge size of China, is it feasible for China to enter
the rank of developed countries by relying on U.S. market, along the track
of Japan?  I don't know the  exact numbers, but it looks like America has to
go through  quite a few bankruptcy before China can achieve what Taiwan and
Korea achieved on a national level.

These are a few interesting lines of discussion.  I don't have hard numbers
with me to make the discussion more quantitative.  I think it would be much
more interesting if we can discuss the issue of MFN from multi-dimensions,
instead of only from political and moral point of view.

                                            <[email-masked]>

===========***==========***==========**==========***==========***===========
3. IFCSS and the Chinese Community
 3a. Comments On Mr. Shi Heping's Article.................Hongyu Wang     96
----------------------------------------------------------------------------

First  of all, Mr. Shi's dedication of time to serve the Chinese community
and his continuing concern about the future of China and Chinese people
should be  acknowledged.  His article posted on the net is also
enlightening.  Although  the controversy on MFN is there and different
people may take different  stands on this issue, most of the people who show
their concern are  sharing something in common.  They all hope a more
prosperous, strong and  free China in the 21st century and a more enjoyable
life for the Chinese people. This is obvious, because most of us relate  to
China one way or the other.  No matter what attitude one might have on MFN,
the greatest difference between the people from both sides is how to  build
a great China, in another word, the approach to make China a greater
nation.

With this in mind, the controversy may not look as severe as it  appears to
be.  People with different background and life experiences may  have
different point of views on one same issue, not to speak of MFN.   Besides,
U.S.A. is a country of "free-expression" to some extent, people  have the
rights to express their opinion freely.  However, the controversy  does not
come from the views people have expressed, as mentioned by  the CCF-editor,
it was raised because Mr. Shi's testimony was presented  on behalf of IFCSS
and CSS community.

After I read Mr. Shi's article, I would like to share some of my views with
him. At the beginning of Mr. Shi's article, a summary of the changing
attitudes of  either IFCSS, or CSS community, or U.S. government, or even
of the Chinese government.  The changing of attitudes of all the parties
involved is purely a reflection and the outcome of re-examining each
party's interests, either in the form of national interests, or  community
interests, or, more directly, personal interests.  Whatever  action or
attitude each party takes is primarily from pragmatic  consideration and
balancing of different interests.  Unfortunately, this  is most likely true
even for a President elected in a democratic country. President Clinton puts
national interests above everything (maybe his presidency is, if not more,
as important as national interests).  This is becoming increasingly more
evident from the decisions made by Clinton government on Bosnia, Japan  and
Russia as well as China while we are worrying about our principles and
dignity naively.

The politicians or statesmen are doing things the way they think is correct.
Apparently, there is nothing wrong about this and the changing attitudes.
Mr. Shi should not feel upset about this, either.  It is interesting to
note how politicians interpret public opinions, especially the voices  from
the CSS community.  For sure, none of us are willing to bring damage  to the
Chinese national interests, to see a "diminishing" China, and to be a
person who is ashamed of what is  happening in the places where he or she
once lived.

We also have to remember that the current government is not a passive
government.  It promoted the "open-door" policy, the market economy  system
and more personal (and political) freedom.  The rapid improvement  in living
standard is quite obvious.  All these were initiated not by  the pressure
from the U.S.government but from the suffering and pain the  Chinese people
had experienced.  This is a very important historical fact.   It may not be
proper to deny the contribution and accomplishment  Deng Xiao-ping has made
as one of the Chinese.  American can help other  nations for ideological and
pragmatic reasons, but just as many Americans  ask, "Do we have the
obligation to feed the whole world ?"  For a  developing country overcrowded
with 1.2 billion people with long  tradition and quite some of which are
illiterate and under-educated people, in the democratization process the
biggest challenge is not only to have people endows the democratic rights
but also to let them know how to use these rights.  Even for those of us who
are  well-educated, it still makes us feel ashamed just by simply  looking
at what are happening among the overseas Chinese democratic  organizations.
This may prove again, even if China can eventually  evolve into the
democratic society as the one we witness in the U.S.A.,  there is still a
very long way to go and may need the efforts of  several generations.  By
then, Chinese culture and philosophy can only  be found in history books in
the world and the culture of "Jurasic Park"  will become the universally
accepted standard.

If one agrees the economic interests is on the top list of national
interests,  just as the current Clinton administration pursues its
post-cold-war  domestic and foreign policies, he may also agree it is wise
to separate  the MFN from the human rights issues for China.  Or else, we
may fall into  the situation we criticized and try to avoid.  It is just
like yesterday  when the "Gang of Four" blared "One would rather have
socialist grass than  capitalist corps," ironically, it is nearly repeated
again today in a modern  form when someone seeks ideological correctness at
whatever cost.  If the  MFN be revoked, it is 1.2 billion Chinese people
plus some of the CSS  here pay the price.  This may be another tragedy to
most of the Chinese  people which they may remember longer than the "June
4", since what they have  on the table everyday may remind them of what
happened.

I personally do think that Mr. Shi's activity may cause damage on China's
political and economic progress when he pursue his ideal while assuming that
he is on behalf of the whole CSS community.  Mr. Shi has the freedom to
pursue whatever he thinks is correct, but it is not appropriate for him  to
represent the CSS community without getting consent.  No one likes what  the
government did on June 4, 1989.  However, it is likely that nobody  disagree
that the incident slowed down the political and economic reform  in China.
It is better to "think over before you jump."

                                                  <[email-masked]>

----------------------------------------------------------------------------
 3b. A Open Letter to IFCSS HQ Regarding to
     IFCSS's Open Letter to President Jiang Zemin......Kangcong Zhang     53
----------------------------------------------------------------------------

Dear Sir/Madam:

This is writing to call your attention to the tone as well as wording of the
IFCSS's open letter to President Jiang Zemin so that no unintended harm
would be caused to the very people the letter set out to help.

I am Kangcong Zhang, a student of mass communications studying here in the
Midwest, an area relatively distant from the country's political center.  My
locale does not prevent me from heeding that recently, in areas where it has
influence, the IFCSS has been active in pushing the Chinese government's
policies.  In general, I am heartened to see an overseas organization, like
IFCSS, which is committed to promoting democratic principles back at home,
exerts whatever influence it possesses toward the long-term good of the
Chinese society.  I believe that calling upon the Chinese government to mend
its ways of treating all political and religious prisoners is one right
thing to do.  That is why I did not hesitate to send in my signature when
the IFCSS called upon every overseas Chinese student and scholar to sign on
the open letter.

But I signed on the open letter because I agree with the IFCSS on its firm
stance on human rights, not that I don't have second thoughts about the tone
and exact wording of the open letter.  In fact, I am rather concerned if the
open letter as published on public e-mail networks did not go a bit too far
in pressing the issue.  Personally, I tend to think it is premature for us
overseas Chinese students and scholars to go all out to push the Chinese
government to rewrite its "official" history of the June 4th movement.  Keep
in mind that as recently as only a few months ago, when Li Peng, the
government's premier, delivered his "state of the republic" speech, he
emphatically reiterated that the government's verdict of the '89 Tiananmen
incident remained unchanged and unchallengeable.

In particular, I am afraid that if we pushed the issue too hard, the Chinese
government might take it as a sign that the tide has turned against it and
then use it as an excuse for further cracking down on political dissent. If
this much-feared scenario materialized, it is easy to see that the prisoners
the open letter has been initiated to help would not only get no help at
all, but might also suffer unforseeable misfortune.

The preceding have been my personal sentiments about the open letter.  I
thank you for your attention.

            Sincerely,

            (signed)
            Kangcong Zhang
            University of Wisconsin-Madison          <[email-masked]>

----------------------------------------------------------------------------
 3c. Mistranslation in IFCSS's Letter to Clinton.......Timothy K. Xia     40
----------------------------------------------------------------------------

Dear Editor,

The following is an account of my experience, which is related to Mr. Heping
Shi's testimony on China's MFN issue in the U.S. Congress and might be
interesting to your readers.

After receiving Mr. Shi's testimony by the network, I read it with great
interest. I was especially attracted by the attached four letters, which,
according to Mr. Shi, were written to U.S. President Clinton by a suffering
family back in China. But then I found myself in a shock of disbelief in the
whole stuff.

There was a logic break-down in the very first letter. That letter was
describing the terrible night of June 4, 1989 and somewhere  in the middle
of the letter the "Winter Wind" blew in from the broken windows and further
chilled the victim... Yes, the situation was so bad that one got "WINTER
WIND" in June (because it's about a professor's family, I reasonably assumed
that this family was in some city rather than in Tian-Shan mountain). Thus I
called IFCSS at (202)347-001. Ms. He answered the phone. In the conversation
I said the following things:

(1). Please check how people could have WINTER WIND in Summer;
(2). Intentionally misleading Congress under oath is a federal crime; and
(3). False in detail will affect the credibility of whole story.

Ms. He called me back later on and she gave me the following information:

(1). The letters are real. The first letter was written by a girl. Because
the family was in xxxxx city, Shanxi Province, wind can be very cold in
June; (2). The letter was originally in Chinese and was translated into
English by an American friend. It was "Han (cold) Feng (wind)" in the
original letter; it was translated into "Winter wind" by the American
friend.

Please be advised that the above is only served as an information exchange.

                                                 <[email-masked]>

----------------------------------------------------------------------------
 3d. Whom Does IFCSS Legally Represent?......................A Reader     58
----------------------------------------------------------------------------

Recently, IFCSS has taken a very active role on the issues of MFN of China
and human rights in China, such as the testimony to the US Congress and the
letter to President Clinton.   I think we should straighten out whom IFCSS
represents.  Does IFCSS legally represent  all CSS, majority of CSS, a group
of activists, or a group of special interest  people?  In Mr. Shi Heping's
testimony, he did say that he was testifying on behalf of his organization.
What is the implication here?

To answer these questions, IFCSS HQ has to make clear whom IFCSS represents.
Since there is no membership, IFCSS theoretically has no members.  This
issue also comes down to IFCSS' local chapters.  Does IFCSS have any
statistics that shows the number of people involved in the local chapters'
election?

Unless IFCSS can provide hard numbers to those questions, I am sorry to say
that IFCSS can only be qualified to be a special interest group.  My
arguments are as follows:

(a) An organization represents its members. Any bylaws, Chapters and mission
statements of an organization are a wish list that does not have any legal
right to claim a person or a group of people as its member(s).  Arbitrarily
claiming some one as a member of an organization not only is against the
person's wish but also violates the basic right of that person.

(b) Even if a group of people get benefit from certain actions of an
organization, such an organization still can't legally claim to represent
this group of people.  There is a clear distinction between a representative
and an activist.  The former bears legal authority, while the latter is a
self-claimed role.  Therefore, IFCSS can't legally claim to represent the
majority of CSS without the  formal approval of them.

(c) Since IFCSS theoretically has no members, by default any testimony or
action taken by IFCSS can only represent the organization itself.  Any claim
or implied claim beyond this point should be nullified.

I personally has nothing against IFCSS and believed it is a great
organization.  However, we have over 50,000 CSS in the U.S.  Without any
restriction, any  organization could claim to represent us.  It should be
made very clear that no  organization can claim to represent the majority of
CSS unless that the  organization can provide hard evidence to support such
a claim.

I think a solution to solve the legal issue is that IFCSS has to establish a
formal membership.  I do not believe that such a task is impossible and the
membership fee has to be costly.  Unless IFCSS has official document to
prove that over 30,000 or a higher number of CSS belong to the organization,
IFCSS can't claim to be a representative of the majority of CSS.  Otherwise,
if IFCSS wants to represent the majority of CSS and testify on an issue in
the front of U.S. policy makers, IFCSS has to conduct a survey and  make the
testimony based on the majority's wishes.  Any action without such approval
only hurts the reputation of IFCSS.

                                                     <[email-masked]>

+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=++
+ Executive Editor: Changqing Yang         Executive Moderator: Huang Tang +
+--------------------------------------------------------------------------+
+ For subscription: mail "SUB CHINA-NT Your-First-Name Your-Last-Name"     +
+       to  LISTSERV@UGA (bitnet)  or  [email-masked] (internet)  +
+ For back issues of CCF:                                                  +
+       anonymous ftp to  cnd.org[132.249.229.100]:pub/community/CCF       +
+ For contribution and inquiry: mail to [email-masked]               +
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=++